Bug 1772833 - Add perl-DepGen-Perl-Tests to EPEL 8
Summary: Add perl-DepGen-Perl-Tests to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DepGen-Perl-Tests
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1772831
Blocks: 1027276
TreeView+ depends on / blocked
 
Reported: 2019-11-15 09:39 UTC by Petr Pisar
Modified: 2019-12-04 01:55 UTC (History)
2 users (show)

Fixed In Version: perl-DepGen-Perl-Tests-0.1.2-11.el8 perl-DepGen-Perl-Tests-0.1.2-11.epel8.playground
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-04 01:55:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2019-11-15 09:39:43 UTC
Please add perl-DepGen-Perl-Tests package to EPEL 8.

Comment 2 Fedora Update System 2019-11-18 09:11:36 UTC
FEDORA-EPEL-2019-c2ed094340 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c2ed094340

Comment 3 Fedora Update System 2019-11-19 04:05:13 UTC
perl-DepGen-Perl-Tests-0.1.2-11.el8, perl-RPM2-1.4-10.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c2ed094340

Comment 4 Fedora Update System 2019-12-04 01:55:52 UTC
perl-DepGen-Perl-Tests-0.1.2-11.el8, perl-RPM2-1.4-10.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.